/**
 * Variables of the theme
 */

/**
 * Colors
 */
@mainThemeColor: #398A6B;

@headerBackgroundColor: @mainThemeColor;
@headerBorderColor: #9FD014;
@headerColor: #FFF;

@footerColor: #fff;
@footerBackgroundColor: @mainThemeColor;
@footerHeight: 25px;

@navBackgroundColor: #546e7a;
@navBorderColor: #546e7a;
@navMenuItemBackgroundColorHover: #455b65;
@navMenuBorderColor: #4c636e;
@navSubMenuItemBackgroundColor: #4c636e;

@activeBackgroundColor: #546e7a;
@activeColor: #FEFEFE;

@panelBorderColor: #FEFEFE;
@panelInnerBorderColor: #DEDEDE;

@successBackgroundColor: #8bc34a;
@successBorderColor: #89AF69;
@successColor: #FEFEFE;

@dangerBackgroundColor: #F44336;
@dangerBorderColor: #a94442;
@dangerColor: #FFFFFF;

/**
 * Flat UI Colors
 * See: https://flatuicolors.com/
 */
//Blue-Green
@turquoiseColor: #1abc9c;
@greenSeaColor: #16a085;

//Green
@emeraldColor: #2ecc71;
@nephritisColor: #27ae60;

//Blue
@peterRiverColor: #3498db;
@belizeHoleColor: #2980b9;

//Purple
@amethystColor: #9b59b6;
@wisteriaColor: #8e44ad;

//Orange
@sunFlowerColor: #f1c40f;
@orangeColor: #f39c12;
@carrotColor: #e67e22;
@pumpkinColor: #d35400;

//Red
@alizarinColor: #e74c3c;
@pomegranateColor: #c0392b;

//Grey
@cloudsColor: #ecf0f1;
@silverColor: #bdc3c7;
@concreteColor: #95a5a6;
@asbestosColor: #7f8c8d;
@wetAsphaltColor: #34495e;
@midnightBlueColor: #2c3e50;

/**
 * Utility
 */
@mainBoxShadow: 0 2px 5px 0 rgba(35, 50, 55, 0.18), 0 2px 10px 0 rgba(35, 50, 55, 0.14);
@mainBoxShadowHover: 0 2px 5px 0 rgba(35, 50, 55, 0.30), 0 2px 10px 0 rgba(35, 50, 55, 0.30);

@navbarTopHeight: 64px;